[Config]
MaxSounds=5
ErrorFlag=0
LvarStop=SoundStop

[Sounds]
Sound00=./SimObjects/Airplanes/1 TB2/Sound/door_large_open.wav,100
Sound01=./SimObjects/Airplanes/1 TB2/Sound/Drill.wav,100
Sound02=./SimObjects/Airplanes/1 TB2/Sound/door_large_close.wav,100
Sound03=./SimObjects/Airplanes/1 TB2/Sound/SonicBoom.wav,100

[LVars]
Lvar00=TB2_ExitOpen_Sound
Lvar01=TB2_Tailhook_Sound
Lvar02=TB2_ExitClose_Sound
Lvar03=SonicBoomSound